LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
SetPropertyTolerantFailed Struct Referencepublished

specifies information about a single property failed to be set. More...

`import"SetPropertyTolerantFailed.idl";`

## Public Attributes
string | Name
| specifies the name of the property. More...
short | Result
| specifies the success or error code for setting the properties value. More...

## Detailed Description

specifies information about a single property failed to be set.

See also
  com::sun::star::beans::XTolerantMultiPropertySet

## Member Data Documentation

## ◆ Name

string Name

specifies the name of the property.

## ◆ Result

short Result

specifies the success or error code for setting the properties value.

Since the property was not successful set the result will never be com::sun::star::beans::TolerantPropertySetResultType::SUCCESS.

See also
  com::sun::star::beans::TolerantPropertySetResultType

The documentation for this struct was generated from the following file:

- com/sun/star/beans/SetPropertyTolerantFailed.idl